import request from 'src/utils/request'

export function queryQrCode(query) {
    return request({
        url: '/qrcode-sharingdata-query/queryQrCode',
        method: 'get',
        params: query
    })
}

export function qrcodeMap(data) {
    return request({
        url: '/qrcode-sharingdata-query/qrcodeMap',
        method: 'post',
        data: data
    })
}

export function queryQrCodeMap(query) {
    return request({
        url: '/qrcode-sharingdata-query/queryQrCodeMap',
        method: 'get',
        params: query
    })
}

export function queryQrCodeInfo(query) {
    return request({
        url: '/qrcode-sharingdata-query/queryQrCode',
        method: 'get',
        params: query
    })
}
